在 Tomcat 中禁用 SSL3 - 7.1

Talend Data Integration 安装与升级指南 (Linux)

EnrichVersion
7.1
EnrichProdName
Talend Data Integration
task
数据治理
EnrichPlatform
Talend Activity Monitoring Console
Talend Administration Center
Talend Artifact Repository
Talend CommandLine
Talend Data Preparation
Talend Data Stewardship
Talend Identity and Access Management
Talend Installer
Talend JobServer
Talend Log Server
Talend Runtime
Talend Studio

为避免 POODLE 漏洞 (它们让攻击者能够将 SSL/TLS 协议降级到版本 SSL v3,然后破坏密码安全性),您可能希望在 Tomcat 服务器上禁用 SSL v3。有关如何实现此功能更多信息,请阅读 Apache 网站上的过程。